/* コピーライトユニット指定
---------------------------------------------*/
/* エリア指定 */
#cw {
margin: 0px;
padding: 80px 30px 20px 30px;
float:right;
}
#layout1 #cw {
margin: 0px;
padding: 0px 0px 20px 30px;
float:right;
}

#cw p {
text-align:right;
margin: 0px;
padding: 0px 0px 0px 0px;
color: #fff;
font-size: 10px;
}
#layout1 #cw p {
text-align:right;
margin: 0px;
padding: 0px 0px 0px 0px;
color: #2e2e2e;
font-size: 10px;
}